Get the messages in a conversation
Returns the messages in one conversation, oldest first, in the same shape as GET /api/v1/messages. The caller must be a member of the conversation. A conversation the caller is not a member of is reported as not found.
Results are paginated. Follow next for the following page, or stop when it is null.
Authentication
The Prolific API uses API token to authenticate requests. You can create an API token directly from your settings.
Your API token does not have an expiry date and carries full permission, so be sure to keep them secure.
If your token is leaked, delete it and create a new one directly in the app.
In your requests add Authorization header with the value Token <your token>.
Path parameters
The conversation id, as returned by GET /api/v1/conversations or as channel_id on a message.
Query parameters
Opaque token from a previous response’s next link.